# BEGIN SourceDeps(oneline):
BuildRequires: perl-devel perl-podlators
# END SourceDeps(oneline)
%define sname	dbi-link

Name:		postgresql-%{sname}
Version:	2.0.0
Release:	alt1_9
Summary:	Partial implementation of the SQL/MED portion of the SQL:2003 specification
Group:		Databases
License:	BSD
URL:		http://pgfoundry.org/projects/dbi-link/
Source0:	http://pgfoundry.org/frs/download.php/1235/%{sname}-%{version}.tar.bz2
Requires:	postgresql-server perl perl-DBI >= 1.52 perl-YAML >= 0.62
BuildArch:	noarch
Source44: import.info

%description
If you've ever wanted to treat DBI-accessible data sources as though
they were PostgreSQL tables, you now can.

You can do gradual, low-risk migrations from other DBMSs, add speed
and accuracy to your ETL processes...your imagination is the only
limit.

%prep
%setup -q -n %{sname}-%{version}

%build

%install
install -d %{buildroot}/%{_datadir}/%{name}/
install -p -m 644 *.sql %{buildroot}/%{_datadir}/%{name}/

%files
%doc copyright.txt  IMPLEMENTATION.txt README.txt
%doc README.Oracle README.Sybase_MSSQL TODO.txt ROADMAP.txt
%doc examples
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*.sql

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 2.0.0-alt1_9
- initial fc import

